## starjava-task 0.2+2016.05.03

=== debian/changelog ===
starjava-task (0.2+2016.05.03-1) unstable; urgency=low

  * Initial release. (Closes: #855787)

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Apr 2017 20:40:01 +0200
