=== debian/control ===
Source: starjava-task
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
Build-Depends-Indep: ant-optional,
                     default-jdk,
                     default-jdk-doc,
                     junit,
                     starlink-util-java
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-task.git
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-task.git
Homepage: https://github.com/Starlink/starjava/tree/master/task

Package: starlink-task-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Java framework for invoking user-level tasks
 This package provides the necessary infrastructure for writing
 tasks that do things for users, along the same lines as ADAM A-tasks.
 .
 At the moment all the necessary machinery is provided for invoking
 tasks from the command line in a way that looks ADAM-like,
 but it is designed so that, for instance, a GUI-style invoker
 could be written to invoke the same tasks.

Package: starlink-task-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java framework for invoking user-level tasks (javadoc)
 This package provides the necessary infrastructure for writing
 tasks that do things for users, along the same lines as ADAM A-tasks.
 .
 This package contains the JavaDoc documentation of the package.
