## starjava-task 0.2+2018.07.16

=== debian/changelog ===
starjava-task (0.2+2018.07.16-2) unstable; urgency=low

  * Fix build-dep version of starlink-util-java

 -- Ole Streicher <olebole@debian.org>  Sat, 03 Nov 2018 10:13:08 +0100

starjava-task (0.2+2018.07.16-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * New upstream version 0.2+2018.07.16
  * Push Standards-Version to 4.2.1. No changes needed.
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Nov 2018 20:39:06 +0100
