=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
+Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
-                     starlink-util-java
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-task.git
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-task.git
+                     starlink-util-java (>= 1.0+2018.05.02~)
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-task
+Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-task.git
 Homepage: https://github.com/Starlink/starjava/tree/master/task
 
 Package: starlink-task-java
