## starjava-task 0.2+2019.07.12

=== debian/changelog ===
starjava-task (0.2+2019.07.12-1) unstable; urgency=low

  * New upstream version 0.2+2019.07.12. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci for salsa

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Aug 2019 09:40:39 +0200
