=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper
+Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
                      starlink-util-java (>= 1.0+2018.05.02~)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-task
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-task.git
 Homepage: https://github.com/Starlink/starjava/tree/master/task
