=== debian/control ===
--- 
+++ 
@@ -3,20 +3,24 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
+Build-Depends: ant,
+               debhelper-compat (= 12),
+               dh-exec,
+               javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
-                     starlink-util-java (>= 1.0+2018.05.02~)
-Standards-Version: 4.4.0
+                     starlink-util-java
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-task
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-task.git
 Homepage: https://github.com/Starlink/starjava/tree/master/task
 
 Package: starlink-task-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: ${java:Depends},
+         ${misc:Depends}
 Description: Java framework for invoking user-level tasks
  This package provides the necessary infrastructure for writing
  tasks that do things for users, along the same lines as ADAM A-tasks.
@@ -28,6 +32,7 @@
 
 Package: starlink-task-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
