## starjava-task 0.2+2022.01.10

=== debian/changelog ===
starjava-task (0.2+2022.01.10-1) unstable; urgency=medium

  * New upstream version 0.2+2022.01.10
  * Rediff patches
  * Push dh compat to 13. No changes needed
  * Push standards-Version to 4.6.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 31 Jan 2022 16:07:44 +0100
