=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: java
 Priority: optional
 Build-Depends: ant,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-exec,
                javahelper
 Build-Depends-Indep: ant-optional,
@@ -12,7 +12,7 @@
                      default-jdk-doc,
                      junit,
                      starlink-util-java
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-task
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-task.git
 Homepage: https://github.com/Starlink/starjava/tree/master/task
