## starjava-task 0.2+2022.03.17

=== debian/changelog ===
starjava-task (0.2+2022.03.17-1) unstable; urgency=medium

  * New upstream version 0.2+2022.03.17

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Apr 2022 12:06:18 +0200
