## starjava-task 0.2+2022.07.21

=== debian/changelog ===
starjava-task (0.2+2022.07.21-1) unstable; urgency=medium

  * New upstream version 0.2+2022.07.21
  * Push Standards-Version to 4.6.1. No changes needed
  * Push minversion of starjava-util to 1.0+2022.09.23

 -- Ole Streicher <olebole@debian.org>  Fri, 07 Oct 2022 08:47:36 +0200
