=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                      default-jdk,
                      default-jdk-doc,
                      junit,
-                     starlink-util-java
-Standards-Version: 4.6.0
+                     starlink-util-java (>= 1.0+2022.09.23~)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-task
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-task.git
 Homepage: https://github.com/Starlink/starjava/tree/master/task
@@ -20,7 +20,8 @@
 Package: starlink-task-java
 Architecture: all
 Depends: ${java:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         starlink-util-java (>= 1.0+2022.09.23~)
 Description: Java framework for invoking user-level tasks
  This package provides the necessary infrastructure for writing
  tasks that do things for users, along the same lines as ADAM A-tasks.
