## starjava-task 0.2+2024.08.05

=== debian/changelog ===
starjava-task (0.2+2024.08.05-1) unstable; urgency=medium

  * New upstream version 0.2+2024.08.05
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Oct 2024 14:30:55 +0200

starjava-task (0.2+2023.11.23-1) unstable; urgency=medium

  [ Debian Janitor ]
  * starlink-task-java: Add Multi-Arch: foreign.

  [ Ole Streicher ]
  * Update get-orig-source to use git sparse checkout instead of svn
  * New upstream version 0.2+2023.11.23
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 23 May 2024 12:50:02 +0200
