=== debian/control ===
--- 
+++ 
@@ -11,17 +11,18 @@
                      default-jdk,
                      default-jdk-doc,
                      junit,
-                     starlink-util-java (>= 1.0+2022.09.23~)
-Standards-Version: 4.6.1
+                     starlink-util-java (>= 1.0+2024.08.06~)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-task
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-task.git
 Homepage: https://github.com/Starlink/starjava/tree/master/task
 
 Package: starlink-task-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${java:Depends},
          ${misc:Depends},
-         starlink-util-java (>= 1.0+2022.09.23~)
+         starlink-util-java (>= 1.0+2024.08.06~)
 Description: Java framework for invoking user-level tasks
  This package provides the necessary infrastructure for writing
  tasks that do things for users, along the same lines as ADAM A-tasks.
