## starjava-task 0.2+2025.02.03

=== debian/changelog ===
starjava-task (0.2+2025.02.03-1) unstable; urgency=medium

  * New upstream version 0.2+2025.02.03
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Mar 2025 15:48:51 +0100
