=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      default-jdk-doc,
                      junit,
                      starlink-util-java (>= 1.0+2024.08.06~)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-task
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-task.git
 Homepage: https://github.com/Starlink/starjava/tree/master/task
